@media only screen and (max-width: 767px) {
	.section_wrapper, .container, .four.columns .widget-area {
		width: calc(100% - 67px) !important;
	}
	.section_wrapper .mcb-wrap, .section_wrapper .column, .container .column, .sections_group, .four.columns {
		margin: 0;
		width: 100% !important;
		clear: both;
	}
	.equal-height-wrap .mcb-wrap {
		height: auto !important;
	}
	.mobile-tb-hide #Top_bar .top_bar_right {
		display: none;
	}
	.masonry.tiles .post-item {
		width: 100% !important;
	}
}
.minimalist-header-no #Header {
	min-height: 0 !important;
}
input#submit {
	width: 100%;
	text-align: center;
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	body {
		font-size: 13px;
		line-height: 19px;
	}
	#menu>ul>li>a, .action_button {
		font-size: 13px;
	}
	#Subheader .title {
		font-size: 43px;
		line-height: 43px;
	}
	h1, .text-logo #logo {
		font-size: 43px;
		line-height: 43px;
	}
	h2 {
		font-size: 20px;
		line-height: 24px;
	}
	h3 {
		font-size: 34px;
		line-height: 34px;
	}
	h4 {
		font-size: 17px;
		line-height: 22px;
	}
	h5 {
		font-size: 14px;
		line-height: 22px;
	}
	h6 {
		font-size: 13px;
		line-height: 19px;
	}
	#Intro .intro-title {
		font-size: 60px;
		line-height: 60px;
	}
	blockquote {
		font-size: 15px;
	}
	.chart_box .chart .num {
		font-size: 45px;
		line-height: 45px;
	}
	.counter .desc_wrapper .number-wrapper {
		font-size: 45px;
		line-height: 45px;
	}
	.counter .desc_wrapper .title {
		font-size: 14px;
		line-height: 18px;
	}
	.faq .question .title {
		font-size: 14px;
	}
	.fancy_heading .title {
		font-size: 38px;
		line-height: 38px;
	}
	.offer .offer_li .desc_wrapper .title h3 {
		font-size: 32px;
		line-height: 32px;
	}
	.offer_thumb_ul li.offer_thumb_li .desc_wrapper .title h3 {
		font-size: 32px;
		line-height: 32px;
	}
	.pricing-box .plan-header h2 {
		font-size: 27px;
		line-height: 27px;
	}
	.pricing-box .plan-header .price>span {
		font-size: 40px;
		line-height: 40px;
	}
	.pricing-box .plan-header .price sup.currency {
		font-size: 18px;
		line-height: 18px;
	}
	.pricing-box .plan-header .price sup.period {
		font-size: 14px;
		line-height: 14px;
	}
	.quick_fact .number {
		font-size: 80px;
		line-height: 80px;
	}
	.trailer_box .desc h2 {
		font-size: 27px;
		line-height: 27px;
	}
}

body:not(.template-slider) #Header_wrapper {
	background-position: center bottom;
}
#Subheader:after {
	display: none;
}
.dropcap {
	margin-right: 20px;
}
.section[data-parallax="3d"] {
	overflow: hidden;
}
.section .mfn-parallax {
	position: absolute;
	left: 0;
	top: 0;
	max-width: none !important;
}
.wrap[data-parallax="3d"] {
	overflow: hidden;
	position: relative;
}
.wrap[data-parallax="3d"]>.column {
	position: relative;
}

/*
|--------------------------------------------------------------------------
|   Demo Styles
|  
|--------------------------------------------------------------------------
|
| 
|
*/

body.contact #Content2, body.content_no_padding #Content2 {
	padding-top: 0 !important;
}

/* ------------------------------------------- *
 * font awesome 
 * ------------------------------------------- */

.the-icons.span3 {
	float: left;
	width: 25%;
	line-height: 25px;
	padding-bottom: 10px;
	position: relative;
}
.the-icons.span3 [class^="icon-"] {
	color: #3E3E3E;
	font-size: 20px;
	position: absolute;
	top: 0;
	left: 0;
	cursor: default;
}
.the-icons.span3 [class^="icon-"]:hover {
	font-size: 50px;
	background: #fff;
	padding: 10px;
	display: block;
	text-align: center;
	width: 70px;
	height: 50px;
	border: 1px solid #eee;
	top: -25px;
	left: -32px;
	z-index: 2;
}
.the-icons.span3 .i-name {
	padding-left: 40px;
}
